CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.91, Заштитени авторски права 1995-2014 Opera Software ASA. Сите права се задржани.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Заштитени авторски права 1995-2014 Opera Software ASA. Сите права се задржани.";
